dataset:
    name: [WebCV]
    path: [[
        ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/split_val.txt',1],
    ]]
    labels: [rgb,intrinsics,pose]
    source: [frames]
    shuffle_shards: [True]
    parallelism: [1]
    params:
        context: [0,40]
        cameras: [0,1]
        cameras_context: [0,1]
        shuffle: True
        sample: 1
    tile_minor: [13]
    subsample: [64]
